Bug 1247936 - [RPM spec] Missing python-mako dependency
[RPM spec] Missing python-mako dependency
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: piglit (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 05:35 EDT by Michal Domonkos
Modified: 2018-04-11 08:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1-0.25.20150206GITi9c8b329.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 15:25:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Domonkos 2015-07-29 05:35:09 EDT
Description of problem:
The RPM does not require the python-mako module which is needed by this version of piglit.

Version-Release number of selected component (if applicable):
piglit-1-0.22.20150206GITi9c8b329.el7
Comment 1 Fedora Update System 2015-07-30 13:49:56 EDT
piglit-1-0.25.20150206GITi9c8b329.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/piglit-1-0.25.20150206GITi9c8b329.fc21
Comment 2 Fedora Update System 2015-07-30 13:50:18 EDT
piglit-1-0.25.20150206GITi9c8b329.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/piglit-1-0.25.20150206GITi9c8b329.fc22
Comment 3 Fedora Update System 2015-07-30 13:50:34 EDT
piglit-1-0.25.20150206GITi9c8b329.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/piglit-1-0.25.20150206GITi9c8b329.el7
Comment 4 Fedora Update System 2015-07-31 03:52:38 EDT
Package piglit-1-0.25.20150206GITi9c8b329.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing piglit-1-0.25.20150206GITi9c8b329.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12396/piglit-1-0.25.20150206GITi9c8b329.fc22
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-22 15:25:33 EDT
piglit-1-0.25.20150206GITi9c8b329.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-22 18:50:24 EDT
piglit-1-0.25.20150206GITi9c8b329.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-22 20:48:33 EDT
piglit-1-0.25.20150206GITi9c8b329.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.